/*カレンダー*/
.calclass{width:100%;}
.calclass table{width:100%;}
/*カレンダー外側box色設定*/
.yui-calcontainer{
position:relative;padding:5px;background-color:#FFF;border:1px solid #7B9EBD;float:left;_overflow:hidden; /*　IE6 only, to clip iframe shim */}
.yui-calcontainer iframe{position:absolute;border:none;margin:0;padding:0;z-index:0;width:100%;height:100%;left:0px;top:0px;}
/* IE6 only */
.yui-calcontainer iframe.fixedsize{width:50em;height:50em;top:-1px;left:-1px;}
.yui-calcontainer.multi{padding:0;}
.yui-calcontainer.multi .groupcal{padding:5px;background-color:transparent;z-index:1;float:left;position:relative;border:none;}
.yui-calcontainer .title{font:100% sans-serif;color:#000;font-weight:bold;margin-bottom:5px;height:25px;position:absolute;top:3px;left:5px;z-index:1;}
.yui-calcontainer .close-icon{position:absolute;right:3px;top:3px;border:none;z-index:1;}
.yui-calcontainer .calclose{background: url(images/calendar/calx.gif) no-repeat;width:17px;height:13px;cursor:pointer;}
.yui-calendar{font:84% sans-serif;text-align:center;border-spacing:0;border-collapse:separate;position:relative;}
.yui-calcontainer.withtitle{padding-top:1.5em;}
.yui-calendar .calnavleft{position:absolute;cursor:pointer;top:2px;bottom:0;width:9px;height:12px;left:2px;z-index:1;background: url(images/calendar/callt.gif) no-repeat;}
.yui-calendar .calnavright{position:absolute;cursor:pointer;top:2px;bottom:0;width:9px;height:12px;right:2px;z-index:1;background: url(images/calendar/calrt.gif) no-repeat;}
.yui-calendar td.calcell{padding:.1em .2em;text-align:center;}
.yui-calendar td.calcell a{color:#000;text-decoration:none;}
/* 土日文字色 */
.yui-calendar td.wd0 a{color:#FF3300;}
.yui-calendar td.wd6 a{color:#0033CC;}
/*当日背景色設定*/
.yui-calendar td.calcell.today{border:1px solid #359D02;}
/*当月外の背景色・文字色設定*/
.yui-calendar td.calcell.oom{cursor:default;color:#999;background-color:#EEE;}
/*選択日背景色・文字色設定*/
.yui-calendar td.calcell.selected{color:#000;background-color:#FFF19F;}
.yui-calendar td.calcell.calcellhover{cursor:pointer;color:#FFF;background-color:#FDC126;}
.yui-calendar td.calcell.calcellhover a{color:#FFF;}
.yui-calendar td.calcell.restricted{text-decoration:line-through;}
.yui-calendar td.calcell.previous{color:#CCC;}
.yui-calendar td.calcell.highlight1{background-color:#CCFF99;}
.yui-calendar td.calcell.highlight2{background-color:#99CCFF;}
.yui-calendar td.calcell.highlight3{background-color:#FFCCCC;}
.yui-calendar td.calcell.highlight4{background-color:#CCFF99;}
/*日付背景色設定*/
.yui-calendar .calhead{border:1px solid #B4DB82;vertical-align:middle;background-color:#F0F9CA;}
.yui-calendar .calheader{position:relative;width:100%;text-align:center;}
.yui-calendar .calheader img{border:none;}
/*曜日文字色設定*/
.yui-calendar .calweekdaycell{color:#666;font-weight:normal;text-align:center;width:1.5em;}
.yui-calendar .calfoot{background-color:#EEE;}
.yui-calendar .calrowhead, .yui-calendar .calrowfoot{color:#666;font-size:9px;font-style:italic;font-weight:normal;width:15px;}
.yui-calendar .calrowhead{border-right-width:2px;}
/* CalendarNavigator */
.yui-calendar a.calnav{_position:relative;padding-left:2px;padding-right:2px;text-decoration:none;color:#000;}
.yui-calendar a.calnav:hover{border:1px solid #003366;background-color:#6699cc;background: url(images/calendar/calgrad.png) repeat-x;color:#fff;cursor:pointer;}
.yui-calcontainer .yui-cal-nav-mask{position:absolute;z-index:2;display:none;margin:0;padding:0;left:0;top:0;width:100%;height:100%;_width:0;/* IE6, IE7 Quirks - width/height set programmatically to match container */_height:0;background-color:#000;opacity:0.25;*filter:alpha(opacity=25);}
.yui-calcontainer .yui-cal-nav{position:absolute;z-index:3;display:none;padding:0;top:1.5em;left:50%;width:12em;margin-left:-6em;border:1px solid #7B9EBD;background-color:#F7F9FB;font-size:93%;}
.yui-calcontainer.withtitle .yui-cal-nav{top:3.5em;}
.yui-calcontainer .yui-cal-nav-y,.yui-calcontainer .yui-cal-nav-m,.yui-calcontainer .yui-cal-nav-b{padding:2px 5px 2px 5px;}
.yui-calcontainer .yui-cal-nav-b{text-align:center;}
.yui-calcontainer .yui-cal-nav-e{margin-top:2px;padding:2px;background-color:#EDF5FF;border-top:1px solid black;display:none;}
.yui-calcontainer .yui-cal-nav label{display:block;font-weight:bold;}
.yui-calcontainer .yui-cal-nav-mc{width:100%;_width:auto; /* IE6 doesn't like width 100% */}
.yui-calcontainer .yui-cal-nav-y input.yui-invalid{background-color:#FFEE69;border: 1px solid #000;}
.yui-calcontainer .yui-cal-nav-yc{width:3em;}
.yui-calcontainer .yui-cal-nav-b button{font-size:93%;text-decoration:none;cursor: pointer;background-color: #79b2ea;border: 1px solid #003366;border-top-color:#FFF;border-left-color:#FFF;margin:1px;}
.yui-calcontainer .yui-cal-nav-b .yui-default button{/* not implemented */}
/* Specific changes for calendar running under fonts/reset */
.yui-calendar .calbody a:hover{background:inherit;}
p#clear{clear:left; padding-top:10px;}

/*リスト表示boxスタイル*/
.position_cal_box{
	position:relative;
	width:100%;
}
#mypl_list{
	background-color:#FAF1C2;
	border:1px solid #F8B748;
	position:absolute;
	left:0px;
	top:0px;
	padding:4px;
	z-index:5;
}
#mypl_list p{
	font-size:84%;
	margin:0;
	padding:2px 0;
}
/*リストタイプ設定
background　url=矢印画像のパス
------------------------*/
#mypl_list p a{
	padding:0 0 0 10px;
	background:transparent url(/contents/images/default/common/icon/icn_arw_01.gif) no-repeat 0 0.275em;
}
#mypl_list .target_date{
	font-weight:bold;
}
#mypl_list .close-icon{
	float:right;
}
/*クローズボタン設定
padding-left=ボタンのwidth
background　url=ボタン画像のパス
------------------------*/
#mypl_list .close-icon span{
	padding-left:14px;
	cursor:pointer;
	background:transparent url(/contents/images/default/event/btn_close.gif) no-repeat 0 center;
}
